Cannot install fpc 3.0.2 from deb file

Questions about applications and software
Forum rules
Before you post please read how to get help
Post Reply
Level 1
Level 1
Posts: 2
Joined: Thu Jun 15, 2017 4:00 pm

Cannot install fpc 3.0.2 from deb file

Post by Salvo » Thu Jun 15, 2017 4:19 pm

In the repository there is fpc 2.6.4
got fpc 3.0.2 deb from lazarus site
Installing give the error
Breaks existing package 'fpc' conflict: fpc ()
Some time ago I was able to do this
removed before, preview fpc and fpc config files. Is there a way to install fpc 3.0.2 or 3.0.3 from Lazarus & Freepascal?

Post Reply

Return to “Software & Applications”